/*
 * To change this template, choose Tools | Templates
 * and open the template in the editor.
 */
package com.rjconsultores.ventaboletos.service;

import java.util.List;

import com.rjconsultores.ventaboletos.entidad.Secretaria;

/**
 *
 * @author Administrador
 */
public interface SecretariaService extends GenericService<Secretaria, Integer> {

    public List<Secretaria> buscar(String descsecretaria, String cvesecretaria);

    public List<Secretaria> buscar(String descsecretaria);
    
    public Secretaria buscarSecretariaVoucherRod(Short formaPagoId);
    
	public List<Secretaria> buscaLike(String descsecretaria);
}
